# File test/run/Nodes.php  
  
# class Tlf\Phtml\Test\Nodes  
  
  
  
## Constants  
  
## Properties  
  
## Methods   
- `public function testHideOwnTagProgrammatic()`   
- `public function testHideOwnTagNode()`   
- `public function testHideOwnTagDoc()`   
- `public function testIsAttribute()`   
  
